# A Game About a Band
And this band is called [Die Streuner](http://www.streuner.de/) ([*The Strays*](https://en.wikipedia.org/wiki/Die_Streuner) in English).  
I am a big fan ever since I've discovered them in 2007 and I had the opportunity to get to know the different people better over the years.

So why not try and create a little game with them as the main characters and at the same time learn a bit about game development. Maybe I'll even manage to create a playable version.

At the moment it is more of a very simple techdemo but I hope to change that in the near future.

In the meantime take a moment to listen to the music of *Die Streuner*:

- [Gotta get it Home (Live)](https://www.youtube.com/watch?v=kNxE7Jxk1DY)
- [Scherenschleiferweise (Knife Grinder's Tune)](https://www.youtube.com/watch?v=Zo7Ckd1Lrmo)

# Prerequisites
- [Löve](https://love2d.org/)
- [Tiled](http://www.mapeditor.org/) (if you want to edit levels)
- [GIMP](http://www.gimp.org/) (if you want to edit character sprites)
- The following \*nix tools in your path if you want to use the makefile:
    - make
    - zip
    - kill
    - grep
    - awk
    - ps

# Usage
```
make run
```

